<packet name="ItemRangeDetails">
	<version number="1">
		<u16 name="damage_low1">
		<u16 name="damage_high1">
		<u16 name="damage_low2">
		<u16 name="damage_high2">
		<u8 name="delay">
		<u16 name="range_low">
		<u8 name="damage_type">
	</version>
	<version number="562">
		<u16 name="damage_low1">
		<u16 name="damage_high1">
		<u16 name="damage_low2">
		<u16 name="damage_high2">
		<u8 name="delay">
		<u16 name="range_low">
		<u8 name="damage_type">
	</version>
</packet>